Page MenuHomePhabricator

Arabic language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.Language (Language utility)

Event Timeline

Halfak created this task.Jul 24 2015, 4:49 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:49 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:51 PM
Halfak set Security to None.
Halfak updated the task description. (Show Details)
ToAruShiroiNeko triaged this task as Normal priority.
Halfak claimed this task.Sep 17 2015, 10:48 PM
Halfak updated the task description. (Show Details)Oct 23 2015, 5:50 PM
Halfak updated the task description. (Show Details)Oct 30 2015, 8:35 PM
Halfak added a subscriber: Ladsgroup.

@ToAruShiroiNeko @Ladsgroup, I don't see any lists generated.

Halfak reassigned this task from Halfak to ToAruShiroiNeko.Oct 30 2015, 8:35 PM

Hey @Ladsgroup, I saw that there are still no lists for Arabic, so I'm assigning this card to you. Once we have the lists, I'll reach out to an arwiki-pedian that I have some social capital with to get the review done. Please feel free to re-assign to me when ready. :)

Halfak claimed this task.Nov 16 2015, 2:14 PM
Halfak updated the task description. (Show Details)
Halfak added a subscriber: OsamaK.Dec 4 2015, 6:38 PM

I reached out to @OsamaK, but I didn't hear back. @ToAruShiroiNeko, do you have someone else that we could reach out to.

Halfak updated the task description. (Show Details)
Ladsgroup closed this task as Resolved.Mar 13 2016, 9:01 AM